/* check-box */
.chk-type01 {position:relative; display:inline-block;}
.chk-type01 + .chk-type01 {margin-left:15px;}
.chk-type01 input[type=checkbox] {position:absolute; top:0; left:0; width:0; height:0; opacity:0;}
.chk-type01 input[type=checkbox] + label {display:inline-block; height:20px; padding:0 0 0 25px; color:#383838; font-size:1rem; line-height:20px; background:url("../images/common/ico_check01.png") 0 0 no-repeat; background-size:20px; cursor:pointer;}
.chk-type01 input[type=checkbox]:checked + label {background-position:0 -20px;}
.chk-type02 {position:relative; display:inline-block;}
.chk-type02 + .chk-type02 {margin-left:15px;}
.chk-type02 input[type=checkbox] {position:absolute; top:0; left:0; width:0; height:0; opacity:0;}
.chk-type02 input[type=checkbox] + label {display:inline-block; height:21px; padding:0 0 0 25px; color:#383838; font-size:1rem; line-height:21px; background:url("../images/common/ico_check02.png") 0 0 no-repeat; background-size:21px; cursor:pointer;}
.chk-type02 input[type=checkbox]:checked + label {background-position:0 -21px;}
.chk-type03 {position:relative; display:block;}
.chk-type03 + .chk-type03 {margin-left:15px;}
.chk-type03 input[type=checkbox] {position:absolute; top:0; right:0; width:0; height:0; opacity:0;}
.chk-type03 input[type=checkbox] + label {display:block; height:20px; padding:0 25px 0 0; color:#383838; font-size:1rem; line-height:20px; background:url("../images/common/ico_check02.png") 100% 0 no-repeat; background-size:20px; cursor:pointer;}
.chk-type03 input[type=checkbox]:checked + label {background-position:100% -20px;}
.chk-type04 {position:relative; display:inline-block;}
.chk-type04 + .chk-type04 {margin-left:15px;}
.chk-type04 input[type=checkbox] {position:absolute; top:0; left:0; width:0; height:0; opacity:0;}
.chk-type04 input[type=checkbox] + label {display:inline-block; height:20px; padding:0 0 0 25px; color:#383838; font-size:1rem; line-height:20px; background:url("../images/common/ico_check03.png") 0 0 no-repeat; background-size:20px; cursor:pointer;}
.chk-type04 input[type=checkbox]:checked + label {background-position:0 -20px;}

/* radio button */
.radio-type01 {position:relative; display:inline-block;}
.radio-type01 + .radio-type01 {margin-left:15px;}
.radio-type01 input[type=radio] {position:absolute; top:0; left:0; width:0; height:0; opacity:0;}
.radio-type01 input[type=radio] + label {display:inline-block; height:20px; padding:0 0 0 25px; color:#383838; font-size:1rem; line-height:20px; background:url("../images/common/ico_radio01.png") 0 0 no-repeat; background-size:20px; cursor:pointer;}
.radio-type01 input[type=radio]:checked + label {background-position:0 -20px;}
.radio-type02 {position:relative; display:inline-block;}
.radio-type02 + .radio-type02 {margin-left:15px;}
.radio-type02 input[type=radio] {position:absolute; top:0; right:0; width:0; height:0; opacity:0;}
.radio-type02 input[type=radio] + label {display:inline-block; height:20px; padding:0 25px 0 0; color:#383838; font-size:1rem; line-height:20px; background:url("../images/common/ico_radio01.png") 100% 0 no-repeat; background-size:20px; cursor:pointer;}
.radio-type02 input[type=radio]:checked + label {background-position:100% -20px;}
.radio-type03 {position:relative; display:table; table-layout:fixed; width:100%; padding:0 1px; box-sizing:border-box;}
.radio-type03 p {display:table-cell;}
.radio-type03 p span {display:block;}
.radio-type03 input[type=radio] {position:absolute; top:0; left:0; width:0; height:0; opacity:0;}
.radio-type03 input[type=radio] + label {display:block; height:40px; line-height:40px; margin:0 -1px; color:#616161; font-size:1rem; text-align:center; background:#fff url('../images/icon/bg_line01.png') 0 0; background-size:9px auto; border:1px solid #b2b2b2;}
.radio-type03 input[type=radio]:checked + label {position:relative; color:#282828; background:#fff; border-color:#828282;}
.radio-type03 input[type=radio]:checked + label:after {content:''; position:absolute; top:-1px; left:-1px; display:block; width:calc(100% + 2px); height:calc(100% + 2px); background:transparent; border:3px solid #f06261; box-sizing:border-box;}


/* input */
input[type=text].search {padding-right:35px; background:url('../images/icon/ico_search03.png') no-repeat calc(100% - 10px) center; background-size:auto 15px;}

.input-box {position:relative;}
.input-box.btn input {padding-right:100px;}
.input-box .btn-type05 {position:absolute; top:5px; right:0; min-width:80px; height:30px; line-height:30px; font-size:1.083rem;}

a {color:#666;text-decoration:none;}
a:focus, a:hover, a:active {text-decoration:none;}

.invisible {text-indent:-5000px; position:absolute; left:-5000px; font-size:0; width:0; height:0; line-height:0; visibility:hidden; overflow:hidden;}

/* skip navi */
#skipNavi {position:absolute; left:0; top:-200px; width:100%; margin:0 auto; z-index:20;}
#skipNavi:active,
#skipNavi:focus {position:absolute; top:0; width:100%; background:#f8f7f3; line-height:25px; text-align:center; border-bottom:1px solid #dbdbdb;}

/* comm */
.prl13 {padding-left:13px !important; padding-right:13px !important;}

.pt0 {padding-top:0 !important;}
.pt5 {padding-top:5px !important;}
.pt10 {padding-top:10px !important;}
.pt15 {padding-top:15px !important;}
.pt20 {padding-top:20px !important;}
.pt25 {padding-top:25px !important;}
.pt30 {padding-top:30px !important;}
.pt35 {padding-top:35px !important;}
.pt40 {padding-top:40px !important;}
.pt45 {padding-top:45px !important;}
.pt50 {padding-top:50px !important;}
.pt55 {padding-top:55px !important;}
.pt60 {padding-top:60px !important;}
.pt65 {padding-top:65px !important;}

.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt25 {margin-top:25px !important;}
.mt30 {margin-top:30px !important;}
.mt35 {margin-top:35px !important;}
.mt40 {margin-top:40px !important;}
.mt45 {margin-top:45px !important;}
.mt50 {margin-top:50px !important;}
.mt55 {margin-top:55px !important;}
.mt60 {margin-top:60px !important;}
.mt65 {margin-top:65px !important;}

.al-l {text-align:left !important;}
.al-c {text-align:center !important;}
.al-r {text-align:right !important;}
.al-j {text-align:justify !important;}

.fl-l {float:left !important;} 
.fl-r {float:right !important;} 

/* btn-type */
.btn-type01 {display:inline-block; min-width:35px; width:100%; height:50px; line-height:48px; padding:0 15px; color:#383838; font-size:1.333rem; font-weight:700; text-align:center; background:#ebefee; box-sizing:border-box;}
.btn-type02 {display:inline-block; min-width:35px; width:100%; height:50px; line-height:48px; padding:0 15px; color:#fff; font-size:1.333rem; font-weight:700; text-align:center; background:#f06261; box-sizing:border-box;}
.btn-type03 {display:inline-block; min-width:35px; width:100%; height:50px; line-height:48px; padding:0 15px; color:#fff; font-size:1.333rem; font-weight:700; text-align:center; background:#ebbb8a; box-sizing:border-box;}
.btn-type04 {display:inline-block; min-width:75px; width:100%; height:40px; line-height:40px; padding:0 7px; color:#fff; font-size:1.250rem; font-weight:700; text-align:center; background-color:#f06261; box-sizing:border-box; border-radius:4px;}
.btn-type05 {display:inline-block; min-width:40px; height:20px; line-height:20px; padding:0 7px; color:#fff; font-size:0.833rem; text-align:center; background-color:#f06261; box-sizing:border-box; border-radius:4px;}
.btn-type06 {display:inline-block; min-width:75px; width:100%; height:40px; line-height:40px; padding:0 7px; color:#fff; font-size:1.250rem; font-weight:700; text-align:center; background-color:#8e8e8e; box-sizing:border-box; border-radius:4px;}
.btn-type07 {display:inline-block; min-width:75px; width:100%; height:40px; line-height:40px; padding:0 7px; color:#fff; font-size:1.250rem; font-weight:700; text-align:center; background-color:#ebbb8a; box-sizing:border-box; border-radius:4px;}
.btn-type08 {display:inline-block; min-width:35px; width:100%; height:50px; line-height:48px; padding:0 15px; color:#fff; font-size:1.333rem; font-weight:700; text-align:center; background:#e3e3e3; box-sizing:border-box;}
.btn-type09 {display:inline-block; min-width:35px; width:100%; height:50px; line-height:48px; padding:0 15px; color:#fff; font-size:1.333rem; font-weight:700; text-align:center; background:#616161; box-sizing:border-box;}
.btn-more img {width:40px;}

.btn-box {position:relative; text-align:center; overflow:hidden;}
.btn-box [class*="w50"] {float:left; width:48%;}
.btn-box [class*="w50"] + [class*="w50"] {float:right;}
.btn-box [class*="h30"] {min-width:90px; height:30px; line-height:30px; font-size:1rem;}
.btn-box.full {margin:0 -13px;}
.btn-box.fixed {position:fixed; bottom:0; left:0; width:100%; z-index:10;}
.btn-box.fixed [class*="w50"] {width:50%;}


/* title */
.h2-title01 {height:40px; line-height:38px; color:#383838; font-size:1.083rem; font-weight:700; text-align:center;}
.h2-title02.home {position:relative; padding:15px 0; color:#383838; font-size:1.083rem; font-weight:700; text-align:center;}
.h2-title02.home:before {content:''; display:block; height:20px; margin-bottom:7px; background:url('../images/icon/ico_new.png') no-repeat top center; background-size:21px auto;}
.h2-title02.home span {font-weight:300;}
.h3-title01 {color:#383838; font-size:1.500rem;}
.h3-title02 {color:#383838; font-size:1.333rem;}
.h3-title03 {color:#383838; font-size:1.167rem;}

.txt-type01 {color:#383838; font-size:1rem; line-height:1.333rem;} /* 12px */
.txt-type01.light {font-weight:300;} /* 12px */
.txt-type02 {color:#383838; font-size:1.167rem;} /* 14px */
.txt-type03 {color:#616161; font-size:1rem; line-height:1.333rem;} /* 12px */
.txt-type04 {color:#3c3f43; font-size:1.333rem;} /* 16px */
.txt-type05 {color:#383838; font-size:1.333rem;} /* 16px */
.txt-type06 {color:#8e8e8e; font-size:0.917rem; line-height:1.333rem;} /* 11px */
.txt-type06.light {font-weight:300;}
.txt-type07 {color:#383838; font-size:0.917rem;} /* 11px */
.txt-notice {padding-left:20px; margin-top:7px; color:#ed1c24; font-size:0.917rem; background:url('../images/icon/ico_notice.png') no-repeat 9px 0; background-size:2px auto;}

.gray-box {margin:0 -13px; padding:20px 13px; background:#ebefee;}
/*

.txt-type03 {color:#f7273f; font-size:0.786rem; line-height:1.286rem;}
.txt-type04 {color:#a0a0a0; font-size:1rem;}*/

.fc-red {color:#e52e3e !important;}
.fc-red02 {color:#f06261 !important;}

.ff-NanumBarunGothic {font-family:'Nanum Barun Gothic' !important;}
.ff-NanumBarunpenB {font-family:'NanumBarunpenB' !important; font-weight:700 !important;}
.ff-NanumMyeongjoR {font-family:'NanumMyeongjoR' !important;}
.ff-NanumPen {font-family:'NanumPen' !important;}
.ff-NanumSquareRoundR {font-family:'NanumSquareRoundR' !important;}
.ff-tmonmonsori {font-family:'tmonmonsori' !important;}
.ff-BMJuA {font-family:'BMJuA' !important;}
.ff-BMYeonSung {font-family:'BMYeonSung' !important;}

/* no-result */
.no-result {padding-bottom:30px; text-align:center;}
.no-result .txt01 {font-size:1.083rem; line-height:1.500rem;}

/* tab-type */
.tab-type01 {margin:0 -13px;}
.tab-type01.type02 {margin:0 -1px;}
.tab-type01 ul {display:table; table-layout:fixed; width:100%; padding:0 1px; box-sizing:border-box; overflow:hidden;}
.tab-type01 li {display:table-cell; box-sizing:border-box;}
.tab-type01 li:first-child {margin-left:0;}
.tab-type01 li a {display:block; height:40px; line-height:40px; margin:0 -1px; color:#616161; font-size:1rem; text-align:center; background:#fff url('../images/icon/bg_line01.png') 0 0; background-size:9px auto; border:1px solid #b2b2b2;}
.tab-type01 li:first-child a {border-left:none;}
.tab-type01 li:last-child a {border-right:none;}
.tab-type01.type02 li:first-child a {border-left:1px solid #b2b2b2;}
.tab-type01.type02 li:last-child a {border-right:1px solid #b2b2b2;}
.tab-type01 li.on a {position:relative; color:#383838; background:#fff; z-index:1;}
.tab-type01 li.on a:after {content:''; position:absolute; top:-1px; left:-1px; display:block; width:calc(100% + 2px); height:calc(100% + 2px); background:transparent; border:3px solid #f06261; box-sizing:border-box;}
.tab-type01 li.on:first-child a:after {left:0;}
.tab-type01 li.on:last-child a:after {left:-2px;}
.tab-type01.type02 li.on:first-child a:after,
.tab-type01.type02 li.on:last-child a:after {left:-1px;}

.tab-contents .tab-con {display:none;}
.tab-contents .tab-con.on {display:block;}

/*.tab-type02 {margin:0 -13px; overflow:auto;}
.tab-type02 ul {width:100%; padding:0 1px; font-size:0; box-sizing:border-box; white-space:nowrap;}
.tab-type02 li {display:inline-block; box-sizing:border-box;}*/
.tab-type02 {margin:0 -13px;}
.tab-type02 ul {display:table; table-layout:fixed; width:100%; padding:0 1px; font-size:0; box-sizing:border-box; white-space:nowrap;}
.tab-type02 li {display:table-cell; box-sizing:border-box;}
.tab-type02 li:first-child {margin-left:0;}
.tab-type02 li a {position:relative; display:block; height:40px; line-height:42px; /*padding:0 30px;*/ color:#616161; font-size:1rem; text-align:center; background:#f4f3f2;}
.tab-type02 li.on a {color:#f06261; font-weight:700; background-color:#fff;z-index:1;}
.tab-type02 li.on a:after {content:''; position:absolute; bottom:0; left:0; display:block; width:100%; height:2px; background:#f06261;}

/* btn-top */
.btn-top {position:fixed; right:0; bottom:70px; z-index:20;}
.btn-top img {width:30px; margin-right:13px;}

/* icon-set */
a.ico {position:relative;  display:inline-block; height:14px; line-height:16px; padding-left:15px; color:#383838; font-size:0.833rem; font-weight:300;}
a.ico + a.ico {margin-left:5px;}
a.ico:before {content:''; position:absolute; top:0; left:0; width:14px; height:14px; background:url() no-repeat 0 0; background-size:14px;}
a.ico.msg:before {background-image:url('../images/icon/ico_msg.png');}
a.ico.like:before {background-image:url('../images/icon/ico_like_off.png');}
a.ico.like.on:before {background-image:url('../images/icon/ico_like_on.png');}
a.ico.scrap:before {background-image:url('../images/icon/ico_scrap_off.png');}
a.ico.scrap.on:before {background-image:url('../images/icon/ico_scrap_on.png');}
a.ico.star:before {background-image:url('../images/icon/ico_star.png');}

a.ico02 {color:#383838; font-size:0.917rem; vertical-align:middle; text-align:center;}
a.ico02:before {content:''; display:block; height:20px; margin:0 auto 2px; background:url() no-repeat center 0; background-size:20px;}
a.ico02.msg:before {background-image:url('../images/icon/ico_msg02.png');}
a.ico02.like:before {background-image:url('../images/icon/ico_like02_off.png');}
a.ico02.like.on:before {background-image:url('../images/icon/ico_like02_on.png');}
a.ico02.scrap:before {background-image:url('../images/icon/ico_scrap02_off.png');}
a.ico02.scrap.on:before {background-image:url('../images/icon/ico_scrap02_on.png');}
a.ico02.zzim:before {background-image:url('../images/icon/ico_like03_off.png');}
a.ico02.zzim.on:before {background-image:url('../images/icon/ico_like03_on.png');}
a.ico02.scrap02:before {height:26px; background-image:url('../images/common/lnb_menu0203.png'); background-size:26px;}
a.ico02.feed:before {height:26px; background-image:url('../images/common/lnb_menu0201.png'); background-size:26px;}
a.ico02.reple:before {height:26px; background-image:url('../images/common/lnb_menu0202.png'); background-size:26px;}

.icon-set {display:table; table-layout:fixed; width:100%; height:70px;}
.icon-set a {display:table-cell;}
.icon-set a span {display:block; margin-top:2px; font-size:1rem; font-weight:300;}

/* star */
.ico-star {position:relative; display:block; height:14px; padding-left:100px; background:url("../images/icon/ico_star02.png") no-repeat 0 0; background-size:auto 28px; overflow:hidden;}
.ico-star span {color:#383838; font-size:1.083rem;}
.ico-star em {position:absolute; top:0; left:0; display:block; width:0; height:14px; background:url("../images/icon/ico_star02.png") no-repeat 0 -14px; background-size:auto 28px; text-indent:-99999px; overflow:hidden;}
.ico-star.star1 em {width:20px;}
.ico-star.star2 em {width:40px;}
.ico-star.star3 em {width:60px;}
.ico-star.star4 em {width:80px;}
.ico-star.star5 em {width:94px;}

/* swiper pagination */
.pagination {width:100%; text-align:center; z-index:5;}
.pagination .swiper-pagination-bullet {width:10px; height:10px; margin:0 5px; background:#fff; opacity:0.6;}

/* sel-box */
div.sel-box {position:relative;}
div.sel-box a {display:block; height:40px; line-height:38px; padding-left:20px; background:#fff;}
div.sel-box > a {color:#383838; font-weight:700; border-bottom:1px solid #383838; background:#fff url('../images/common/ico_bar_on.png') no-repeat calc(100% - 5px) center; background-size:30px auto; box-sizing:border-box;}
div.sel-box.type02 > a {border-color:#cfcdc8;}
div.sel-box > a.on {background-image:url('../images/common/ico_bar_off.png');}
div.sel-box ul {position:absolute; top:41px; left:-1px; width:100%; border-bottom:1px solid #383838; background:#fff; z-index:4; display:none;}
div.sel-box ul li.on a {color:#f06261; font-weight:700;}

/* sorting-box */
.sorting-box {position:relative; margin:0 -13px;}
.sorting-box .txt {padding:13px 13px 10px; color:#383838; font-size:0.917rem; font-weight:300;}
.sorting-box .txt strong {font-weight:400;}
.sorting-box .sel-box ul:after {content:''; display:block; clear:both;}
.sorting-box .sel-box ul li {float:left; width:50%;}
.sorting-box .sorting-list {padding:7px 13px 0 0; font-size:0; text-align:right;}
.sorting-box .sorting-list a {position:relative; display:inline-block; height:35px; line-height:35px; color:#383838; font-size:0.917rem; font-weight:300;}
.sorting-box .sorting-list a.on {font-weight:400;}
.sorting-box .sorting-list a + a {padding-left:8px; margin-left:7px;}
.sorting-box .sorting-list a + a:before {content:''; position:absolute; top:12px; left:0; display:block; width:1px; height:10px; background:#383838;}
.pagination .swiper-pagination-bullet-active {background:#fff; opacity:1;}

/* search-box */
.search-box {}
.search-box .txt-type01 {padding:20px 0 10px; margin-bottom:3px; border-bottom:1px solid #383838;}
.search-box .flex-box {position:relative;}
.search-box .flex-box .btn-search {position:absolute; top:0; right:0; display:block; width:40px; height:40px; text-indent:-999em; background:url('../images/common/ico_search.png') no-repeat center center; background-size:30px;}
.search-box > div:after {content:''; display:block; clear:both;}
.search-box .sel-box {float:left; width:30%;}
.search-box .sel-box a {padding-left:10px; line-height:40px;}
.search-box .sel-box > a {font-size:1.167rem; font-weight:400; border-color:#bfbdb7; background-size:20px;}
.search-box .sel-box ul {top:40px; border-bottom:none; box-shadow:0px 4px 31px 3px rgba(0,0,0,0.1);}
.search-box .input-box {float:right; width:70%; padding-left:20px; box-sizing:border-box;}
.search-box .tag-box {padding:13px 0 20px;}

/* tag-box */
.tag-box {margin:-4px 0 0 -4px; font-size:0;}
.tag-box a {display:inline-block; min-width:18.6%; height:30px; line-height:30px; margin:4px 0 0 4px; padding:0 5px; color:#616161; font-size:1rem; text-align:center; border:1px solid #c8c8c8; border-radius:4px; box-sizing:border-box;}
.tag-box a.on {color:#fff; background:#f06261;}

/* mypage-menulist */
.mypage-menulist a {display:block; height:40px; line-height:40px; padding-left:10px; color:#383838; font-size:1.083rem; font-weight:300; border-bottom:1px solid #838383;}
.mypage-menulist > ul > li > a {font-size:1.167rem; font-weight:400; height:50px; line-height:50px; background:url('../images/common/ico_bar_on.png') no-repeat 100% center; background-size:30px;}
.mypage-menulist > ul > li > a.on {background-image:url('../images/common/ico_bar_off.png');}
.mypage-menulist li li a {padding-left:15px;}
.mypage-menulist ul ul {display:none;}
.mypage-menulist ul ul.active {display:block;}
.mypage-menulist .ico {position:relative; top:5px; display:inline-block; width:18px; height:18px; margin-right:5px; background:url('') no-repeat center center; background-size:18px;}
.mypage-menulist .menu0101 .ico {background-image:url('../images/common/lnb_menu0101.png');}
.mypage-menulist .menu0102 .ico {background-image:url('../images/common/lnb_menu0102.png');}
.mypage-menulist .menu0103 .ico {background-image:url('../images/common/lnb_menu0103.png');}
.mypage-menulist .menu0104 .ico {background-image:url('../images/common/lnb_menu0104.png');}
.mypage-menulist .menu0105 .ico {background-image:url('../images/common/lnb_menu0105.png');}
.mypage-menulist .menu0106 .ico {background-image:url('../images/common/lnb_menu0106.png');}
.mypage-menulist .menu0201 .ico {background-image:url('../images/common/lnb_menu0201.png');}
.mypage-menulist .menu0202 .ico {background-image:url('../images/common/lnb_menu0202.png');}
.mypage-menulist .menu0203 .ico {background-image:url('../images/common/lnb_menu0203.png');}
.mypage-menulist .menu0301 .ico {background-image:url('../images/common/lnb_menu0301.png');}
.mypage-menulist .menu0302 .ico {background-image:url('../images/common/lnb_menu0302.png');}
.mypage-menulist .menu0303 .ico {background-image:url('../images/common/lnb_menu0303.png');}
.mypage-menulist .menu0304 .ico {background-image:url('../images/common/lnb_menu0304.png');}

/* reple-box */
.reple-box {border-bottom:1px solid #c8c8c8;}
.reple-list li {border-top:1px solid #c8c8c8;}
.reple-list > li:first-child {border-top:none;}
.reple-list li > div {position:relative; min-height:70px; padding:18px 18px 15px 60px; color:#383838; font-size:0.917rem; box-sizing:border-box;}
.reple-list li .user {position:absolute; top:15px; left:10px;}
.reple-list li .id {display:inline-block; max-width:calc(100% - 140px); margin-bottom:-3px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.reple-list li .user img {width:40px; height:40px; border-radius:40px;}
.reple-list li .time {padding:0 10px 0 5px; color:#8e8e8e;}
.reple-list li .txt-type01 {display:inline-block; margin-left:10px;}
@media only screen and (max-width : 321px) {
	.reple-list li .time {padding:0 5px;}
	.reple-list li .txt-type01 {margin-left:5px;}
}
.reple-list li .txt {padding-top:5px; margin-right:-15px; color:#383838; font-size:1rem; font-weight:300;}
.reple-list li .btn-del {position:absolute; top:15px; right:0; display:block; width:20px; height:20px; text-indent:-999em; background:url('../images/icon/ico_del.png') no-repeat center center; background-size:10px;}
.reple-list .reple-list li {border-top:1px solid #c8c8c8; padding-left:18px; background:url('../images/icon/ico_line02.png') no-repeat 13px 33px; background-size:5px;}

/* review-list */
.review-list {border-top:1px solid #383838;}
.review-list > ul > li {padding:10px 0 13px; border-bottom:1px solid #c3c3c3;}
.review-list .ico-star {margin:0 0 7px 10px;}
.review-list .tit {color:#383838; line-height:1.333rem;}
.review-list .user {padding-top:5px; color:#8e8e8e; font-size:0.917rem; line-height:1rem;}
.review-list .review-img {margin:13px 0 0 -13px;}
.review-list .review-img .swiper-slide {float:left; width:33.3%; padding-left:13px; box-sizing:border-box;}
.review-list .review-img a {display:block; background:url('') no-repeat center center; background-size:cover;}

/* board-list */
.board-list .skin-txt {height:34px; line-height:34px; color:#383838; font-size:0.917rem; text-align:center;}
.board-list li {position:relative;}
.board-list li + li {margin-top:15px;}
.board-list li > a {display:block;}
.board-list li .img {border-radius:5px; background:url('') no-repeat center center; background-size:cover;}
.board-list li .txt-box {position:relative; padding-top:10px;}
.board-list li .txt-box .date {color:#858484; font-size:0.833rem; font-weight:300;}
.board-list li .txt-box .tit {height:17px; padding:5px 0 8px; color:#383838; font-size:1rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.board-list li .txt-box .option {position:absolute; top:10px; right:0; color:#383838; font-size:0.833rem; font-weight:300;}
.board-list li .price-box {color:#e52e3e; font-size:0.833rem; line-height:1rem; text-align:right;}
.board-list li .price-box .pre {padding-right:5px; text-decoration:line-through;}
.board-list li .price-box .now {color:#383838; font-size:1rem; font-weight:300; text-decoration:none;}
.board-list li .limit-info {position:absolute; top:0; left:13px; bottom:0; right:0; background:rgba(256,256,256,0.9); z-index:5;}
.board-list li .limit-info p {width:100%; color:#f06261; font-size:1.167rem; line-height:1.667rem; text-align:center; position:absolute; top:50%; left:50%;
-webkit-transform: translate(-50%, -50%); /* Safari */
-moz-transform: translate(-50%, -50%); /* Firefox */
-ms-transform: translate(-50%, -50%); /* IE 9 */
-o-transform: translate(-50%, -50%); /* Opera */
transform: translate(-50%, -50%);}
.board-list li .limit-info p .ico-limit {display:block; height:40px; margin-bottom:5px; background:url('../images/icon/ico_limit.png') no-repeat center top; background-size:40px;}
.board-list.num2 {margin-left:-13px;}
.board-list.num2:after {content:''; display:block; clear:both;}
.board-list.num2 > ul {margin-top:-15px;}
.board-list + .board-list.num2 > ul {margin-top:0;}
.board-list.num2 > ul > li {float:left; width:50%; margin-top:15px; padding-left:13px; box-sizing:border-box;}
@media only screen and (max-width : 321px) {
	.board-list.num2 a.ico + a.ico {margin-left:-1px;}
	.store-view .board-list a.ico + a.ico {margin-left:-1px;}
}
.event .board-list li a .txt-box .tit {padding:0 40px 0 0;}
.event .board-list li a .txt-box .date {padding:5px 0 8px;}
.event .state {position:absolute; top:8px; right:0; width:30px; height:31px; color:#fff; font-size:1rem; font-family:'roboto'; font-weight:700; text-align:center; background:url('../images/icon/ico_event01.jpg') no-repeat 0 0; background-size:30px auto;}
.event .state span {display:block; font-size:1.083rem; line-height:1.083rem;}
.event .state.end {line-height:29px; background-image:url('../images/icon/ico_event02.jpg')}

.board-list02 {border-top:1px solid #383838;}
.board-list02 li {padding:18px 13px 13px; border-bottom:1px solid #afafaf;}
.board-list02 li a {position:relative; display:block;}
.board-list02 li .ico {position:absolute; top:0; right:0; display:block; width:11px; height:11px; background:url('../images/icon/ico_key.png') no-repeat 0 0; background-size:11px;}
.board-list02 li .tit {position:relative; padding-left:17px; margin-bottom:5px; color:#383838; line-height:1.333rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.board-list02 li .ico + .tit {margin-right:20px;}
.board-list02 li .tit em {position:absolute; top:0; left:0; color:#f06261; font-weight:700;}
.board-list02 li .user,
.board-list02 li .date {padding-left:18px; color:#8e8e8e; font-size:0.917rem;}
.board-list02 li .state {position:absolute; bottom:0; right:0; color:#8e8e8e; font-size:0.917rem;}
.board-list02 li .state.end {color:#383838;}
.board-list02 li .answer {padding-top:20px; display:none;}
.board-list02 li.on .tit {white-space:normal; overflow:auto;}
.board-list02 li.on .answer {display:block;}

.board-list03 {}
.board-list03.border {border-top:1px solid #383838;}
.board-list03 li {position:relative; padding:13px 7px 13px; border-bottom:1px solid #afafaf;}
.board-list03 li .txt {color:#383838; font-size:0.833rem; font-weight:300;}
.board-list03 li .txt.type02 {color:#8e8e8e;}
.board-list03 li .tit {max-height:35px; margin-top:5px; color:#383838; line-height:1.333rem; white-space:normal; max-height:30px; display:block; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;}
.board-list03 li .tit02 {margin:5px 0 0 -1px; color:#383838; font-size:1.083rem; line-height:1.333rem;}
.board-list03 li .date {position:absolute; top:13px; right:7px; color:#8e8e8e; font-size:0.833rem;}
.board-list03 li .point {position:absolute; top:50%; right:7px; display:block; margin-top:-8px; color:#ed1c24; font-size:1.333rem; font-weight:600;}
.board-list03 li .point.use {color:#00aeef;}
.board-list03 li .limit-info {position:absolute; top:0; left:0; width:100%; height:60px; background:rgba(256,256,256,0.9); z-index:5;}
.board-list03 li .limit-info p {position:absolute; top:0; left:0; width:100%; height:60px; line-height:60px; padding-left:50px; color:#f06261; font-size:1.167rem; box-sizing:border-box;}
.board-list03 li .limit-info p .ico-limit {position:absolute; top:9px; left:5px; display:block; width:40px; height:40px; margin-bottom:5px; background:url('../images/icon/ico_limit.png') no-repeat center top; background-size:40px;}

/* board-view */
.board-view {}
.board-view .tit-box {position:relative; padding:0 7px 10px; border-bottom:1px solid #383838;}
.board-view .tit-box .tit {color:#383838; font-size:1.083rem; line-height:1.333rem;}
.board-view .tit-box .date {padding-top:9px; color:#8e8e8e; font-size:0.917rem; text-align:right;}
.board-view .con-box {padding:10px 7px 15px; border-bottom:1px solid #8e8e8e;}
.board-view .con-box p.img,
.board-view .con-box p.txt {margin:10px 0;}
.board-view .con-box p.txt {color:#383838; font-size:1rem; line-height:1.333rem;}
.event .board-view .tit-box .tit {padding-right:40px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.event .board-view .tit-box .date {text-align:left;}
.event .board-view .tit-box .state {top:0;}

.board-view02 .tit-box {padding:13px 7px 13px; border-bottom:1px solid #9b9b9b;}
.board-view02 .tit-box .date {padding-bottom:5px; color:#383838; font-size:0.833rem;}
.board-view02 .tit-box .tit {color:#383838; font-size:1rem;}
.board-view02 .con-box {padding:10px; color:#383838; font-size:0.917rem; font-weight:300; line-height:1.333rem;}

/* board-write */
.board-write {}
.board-write li {min-height:40px; padding:5px 0;}
.board-write li.border {border-bottom:1px solid #cfcdc8;}
.board-write .flex-box {position:relative; display:-webkit-flex; display:flex; margin-left:-13px;}
.board-write .flex-box > p,
.board-write .flex-box > div,
.board-write .flex-box > li,
.board-write .flex-box > a,
.board-write .flex-box > button,
.board-write .flex-box > span,
.board-write .flex-box > select,
.board-write .flex-box > input {position:relative; flex:none; margin-left:13px; -webkit-justify-content:center; justify-content:center;}
.board-write .flex-box > .flex-box {margin-left:0;}
.board-write .flex-box .flex {-webkit-flex:1; flex:1; -webkit-justify-content:center; justify-content:center;}
.board-write .flex-box .chk-type01 {position:relative; top:10px;}
.board-write .select-box:after {content:''; display:block; clear:both;}
.board-write .select-box select.sel-box {width:calc(50% - 10px); border-bottom:1px solid #cfcdc8; border-radius:0;}
.board-write .select-box select.sel-box + select.sel-box {float:right;}

.board-write02 {}
.board-write02 li {position:relative; padding-top:5px; overflow:hidden;}
.board-write02 li .fl-l, .board-write02 li .fl-r {width:48%;}
.board-write02 li .tit {padding:10px 0 0; color:#8e8e8e; font-size:0.833rem;}
.board-write02 li .fl-r .radio-type01 label {color:#383838; font-size:1.167rem;}
.board-write02 li .txt-type03 {padding:10px 0 0 5px;}
.board-write02 li input[type="text"],
.board-write02 li input[type="password"],
.board-write02 li input[type="number"] {height:30px;}
.board-write02 li .btn-type05 {top:-7px;}
.board-write02 li.pw-area .pw-change {display:none;}
.board-write02 li.pw-area.on > .tit,
.board-write02 li.pw-area.on > .input-box {display:none;}
.board-write02 li.pw-area.on .pw-change {display:block;}
.board-write02 li .txt-type07 + div input[type="text"],
.board-write02 li .txt-type07 + div input[type="password"],
.board-write02 li .txt-type07 + div input[type="number"] {height:40px;}

/* guide-list */
.guide-list li {position:relative; padding-left:8px; margin-top:8px; color:#383838; font-size:0.917rem; font-weight:300; line-height:1.417rem;}
.guide-list li em {position:absolute; top:0; left:0;}
.guide-list li em.dot {top:6px; left:2px; display:block; width:2px; height:2px; background:#383838; border-radius:2px;}
.guide-list ul ul li + li {margin-top:5px;}

/* count-modify */
.count-modify {width:140px; overflow:hidden;}
.count-modify input {float:left; width:60px; height:40px; line-height:40px; padding:0 13px 0 0; color:#383838; text-align:right; border-top:2px solid #c8c8c8; border-bottom:2px solid #c8c8c8;}
.count-modify button {float:left; display:block; width:40px; height:40px; line-height:0 !important; font-size:0; background:url('../images/icon/ico_plus02.png') no-repeat 0 0; background-size:40px; border:none;}
.count-modify button.down {background-image:url('../images/icon/ico_minus.png');}

/* file-attach */
.file-attach {}
.file-attach .ico {margin-bottom:5px; color:#383838; font-size:0.833rem;}
.file-attach .ico img {width:20px; margin-right:5px; vertical-align:middle;}
.file-attach li {position:relative;}
.file-attach li input[type="text"] {padding-right:45px;}
.file-attach li input[type="file"] {position:absolute; top:0; left:0; display:block; width:100%; height:40px; opacity:0;}
.file-attach li .ico {position:absolute; top:0; right:0; display:inline-block; width:40px; height:40px; text-indent:-999em; background:url('../images/icon/ico_addfile.png') no-repeat center center; background-size:20px;}
.file-attach li .ico.del {background-image:url('../images/icon/ico_del02.png'); background-size:13px; display:none;}
.file-attach li.attach .ico.add {display:none;}
.file-attach li.attach .ico.del {display:inline-block;}
.file-attach li.attach .img {position:absolute; top:5px; left:0; width:30px; height:30px; background:url('') no-repeat center center; background-size:cover; border:1px solid #c8c8c8; box-sizing:border-box;}
.file-attach li.attach .img + input[type="text"] {padding-left:40px;}

/* star-score */
.star-score {padding:20px 0; margin-bottom:10px; border-bottom:1px solid #383838;}
.star-score #drag {position:absolute; top:0; left:0; width:247px; height:34px; z-index:5;}
.star-score .txt {padding-bottom:10px; color:#f06261; font-size:2.000em; font-weight:700; text-align:center;}
.star-score .star {position:relative; width:247px; height:34px; margin:0 auto; background:url('../images/icon/ico_star03.png') no-repeat 0 0; background-size:247px 204px; overflow:hidden;}
.star-score .star.star1 {background-position:0 -34px;}
.star-score .star.star2 {background-position:0 -68px;}
.star-score .star.star3 {background-position:0 -102px;}
.star-score .star.star4 {background-position:0 -136px;}
.star-score .star.star5 {background-position:0 -170px;}
.star-score .txt-type06 {margin-top:10px; text-align:center;}

/* accordion-box */
.accordion-box {border-top:1px solid #9b9b9b;}
.accordion-box > li {border-bottom:1px solid #9b9b9b;}
.accordion-box > li > a {position:relative; display:block; height:50px; line-height:50px; padding:0 25px 0 25px; color:#383838; font-size:1.083rem; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background:url('../images/common/ico_bar_on.png') no-repeat 100% center; background-size:30px;}
.accordion-box .qa {position:absolute; top:0; left:7px; font-size:1.083rem; font-weight:700;}
.accordion-box .qa em {color:#383838;}
.accordion-box .qa.q {color:#f06261;}
.accordion-box .qa.a {color:#ebbb8a;}
.accordion-con {position:relative; padding:13px 7px 13px 25px; color:#383838; font-size:1rem; line-height:1.250rem; font-weight:300; display:none;}
.accordion-con .qa {top:13px;}
.accordion-box li.on > a {background-image:url('../images/common/ico_bar_off.png');}
.accordion-box li.on .accordion-con {display:block;}

/* terms-box */
.mypage.terms {padding:0 !important;}
.terms-box {padding:0 15px 15px; color:#616161; font-size:0.917rem; line-height:1.500rem; font-weight:300; white-space:pre-line; -webkit-overflow-scrolling:touch;}
.terms-box .tit01 {/*margin-bottom:10px;*/ color:#000; font-size:1.083rem; font-weight:700;}
.terms-box .tit02 {/*margin:10px 0 6px;*/ color:#383838; font-size:1rem; font-weight:400;}
.terms-box .tb-type01 table {border-collapse:collapse;}
.terms-box .tb-type01 table th,
.terms-box .tb-type01 table td {padding:10px 5px; text-align:center; border:1px solid #afafaf;}
.terms-box .tb-type01 table th {background:#efefef;}

/* keyword-list */
.keyword-list li a {display:block; height:40px; line-height:38px; border-bottom:1px solid #c8c8c8; box-sizing:border-box;}


